{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel = "stylesheet" type= "text/css" href="{% static 'style.css'%}">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Note List</title>
</head>
<body>
    <header>
        <nav>
          <a href="/lab-4">HOME</a>
          <a href="/lab-4/add-note">ADD NOTES</a>
          <a href="/lab-4/note-list">LIST NOTES</a>
        </nav>
      </header>
    <br>
    <br>
    {%for note in list_notes%}
    <div class="card">
        <div class="container-card">
            <h4 style="font-weight: bold; text-align: center;"> {{note.judul}}</b></h4>
            <br>
            <p1>From : {{note.dari}} </p1>
            <br>
            <p2>To : {{note.untuk}} </p2>
            <br>
            <p3> Message : {{note.pesan}}</p3>
        </div>
    </div>
    {%endfor%}
</body>
</html>